Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2659 - $BROWSER for rhl-install-guide-en
Summary: $BROWSER for rhl-install-guide-en
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 14:06 UTC by genec
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-21 15:53:22 UTC


Attachments (Terms of Use)

Description genec 1999-05-08 14:06:29 UTC
I have gnome, kde, and rhl-install-buide-en.

Under kde, the menu entry for rhl-install-guide-en invokes
$BROWSER.  If this is not defined or replaced then cannot
view the manual.

Comment 1 Jay Turner 1999-05-26 17:41:59 UTC
Issue forwarded to a devleoper for futher review.

Comment 2 Preston Brown 1999-06-10 18:36:59 UTC
Do you have netscape or lynx installed?  This should take care of the
problem.


Note You need to log in before you can comment on or make changes to this bug.